package abacus.springboot.example.api.view;

import java.util.List;

import io.swagger.v3.oas.annotations.media.Schema;

@Schema(description = "分页对象" , name = "ApiJcBillCollect")
public class ApiJcBillCollect {

	@Schema(description="总数", required = false, example="100")
	private long total;
	
	@Schema(description="总页数", required = false, example="10")
	private int totalPages;
	
	@Schema(description="稽查收货列表", required = false, example="")
	private List<ApiJcBillSearch> bills;

	public long getTotal() {
		return total;
	}

	public void setTotal(long total) {
		this.total = total;
	}

	public int getTotalPages() {
		return totalPages;
	}

	public void setTotalPages(int totalPages) {
		this.totalPages = totalPages;
	}

	public List<ApiJcBillSearch> getBills() {
		return bills;
	}

	public void setBills(List<ApiJcBillSearch> bills) {
		this.bills = bills;
	}
}
